<?xml version="1.0" encoding="UTF-8" ?>
<book>
<toolbar align="bottom" template="mathFull"/>
<navigation nextpage_at_end="stop"><thumbnail width="128" height="96" prefix="thumbs/" suffix=".jpg" /></navigation>
<page name="1" width="800" height="600" autosize="true">
<swf file="0_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="0_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="2" width="800" height="600" autosize="true">
<swf file="1_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="1_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="3" width="800" height="600" autosize="true">
<swf file="2_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="2_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="4" width="800" height="600" autosize="true">
<swf file="3_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="3_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="5" width="800" height="600" autosize="true">
<swf file="4_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="4_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="6" width="800" height="600" autosize="true">
<swf file="5_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="5_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="7" width="800" height="600" autosize="true">
<swf file="6_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="6_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="8" width="800" height="600" autosize="true">
<swf file="7_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="7_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="9" width="800" height="600" autosize="true">
<swf file="8_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="8_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
<page name="10" width="800" height="600" autosize="true">
<swf file="9_1_0.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
<swf file="9_2_1.swf" x="0" y="0" xscale="100.000000" yscale="100.000000" readonly="true" vars="" unload_on_hide="true"/>
</page>
</book>
